<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- header tags (h1 to h6) -->
	<h1>Header 1</h1>
	<h2>Header 2</h2>
	<h3>Header 3</h3>
	<h4>Header 4</h4>
	<h5>Header 5</h5>
	<h6>Header 6</h6>

	<!-- paragraph or p tag -->
	<p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ratione, voluptatum, ut? Minus cum, magnam labore repellat quidem autem eveniet vero rem quas saepe quibusdam incidunt aliquam voluptatum suscipit delectus veritatis.</p>

	<!-- hr or horizontal rule (one of the special tags) -->
	<hr>

	<!-- elemet or tag like h1-h6, p, and hr are called block elements and cannot break the line-->	

	<!-- span tag is an inline element and can contain text however, elemts like span does not break the line-->
	<span>This is another paragraph.</span><br>
	<span>This is a paragraph</span>

	<!-- br or break line can break the line which means that any element after it will be placed to the next line however, br element, eventhough they break the line, they are not considered block elements -->


	<!-- em or emphasis (or strong) - allows us to add emphasis on a text and italicized it while strong allows us to add more attention to the text-->
	<!-- em and strong are considered inline elements -->

	<p>
		Welcome to <em>Zuitt!</em>
		<br>
		In this <strong>online bootcamp course</strong>, you will learn a lot of things. Let's enumerate all the things that will make us a full-stack web dev.
	</p>

	<h3>What we will learn in our bootcamp?</h3>
	<!-- 
		We can create two types of lists:
		ul and ol
		
		ul or unordered list - allows us to add list items that is listed in no particular order and precided by a bullet.
		
		li - allows us to create list items and the elements are considered child element of either ul and ol.
		
		ol or ordered list - allows us to add list items in a particular order and precided by number(default).

		nested or children elements - are elements inside other elements while parent elements that contain nested elements.

		sibling elements are elements that share the same parent

		ul and ol are block elements

		to change the bullet or number
	 -->
	 <ul>
	 	<li>Languages</li>
	 	<li>Frameworks</li>
	 	<ol>
	 		<li>Bootstrap</li>
	 		<li>ExpressJS</li>
	 		<li>ReactJS</li>
	 	</ol>
	 	<li>Tools</li>
	 	<ol>
	 		<li>Git</li>
	 		<li>GitLab</li>
	 		<li>Google Chrome</li>
	 		<li>PostMan</li>
	 		<li>Other Tools</li>
	 		<ul>
	 			<li>MongoDB</li>
	 			<li>Robo3T</li>
	 		</ul>
	 	</ol>
	 </ul>

	 <!-- MINI ACTIVITY:
	 	add hr
	 	add h1 with your name
	 	add p with short intro of yourself 2-3 sentences
	 	add h3 with text 'My Hobbies'
	 	add ul and list at least 3 of your hobbies
	 -->
	 <hr>
	 <h1>Justine</h1>
	 <p>
	 	Hi! My name is Justine and currently residing in Mandaluyong. I used to work in BPO industry and now I decided to persue my dream which is to become a web dev. To know about my hobbies, please see below.
	 </p>
	 <h3>My Hobbies</h3>
	 <ul>
	 	<li>Riding my motorcycle</li>
	 	<li>Traveling/Wanderlust</li>
	 	<li>Food, food, food because I love to eat</li>
	 </ul>
</body>
</html>